=== debian/changelog ===
convertdate (2.1.3-2) unstable; urgency=medium

  * bump standards version, no change
  * remove python2 support, since python-ephem was removed

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Sep 2019 14:08:29 -0400

convertdate (2.1.3-1) unstable; urgency=medium

  * package for Debian as a missing dateparser dependency (Closes: #922335)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 14 Feb 2019 18:27:51 +0000
