=== debian/control ===
Source: convertdate
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-ephem,
               python3-setuptools,
               python3-tz,
Standards-Version: 4.4.0
Homepage: https://github.com/fitnr/convertdate
Vcs-Browser: https://salsa.debian.org/python-team/modules/converdate
Vcs-Git: https://salsa.debian.org/python-team/modules/converdate.git

Package: python3-convertdate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Converts between Gregorian dates and other calendar systems. (Python 3)
 Convertdate allows you to generate calendars according to different
 historical or modern systems:
 .
 Available calendars:
 .
  * Bahai
  * Coptic (Alexandrian)
  * French Republican
  * Gregorian
  * Hebrew
  * Indian Civil
  * Islamic
  * Julian
  * Mayan
  * Persian
  * Positivist
  * Mayan
  * ISO
  * Ordinal (day of year)
  * Dublin day count
  * Julian day count
 .
 The holidays module also provides some useful holiday-calculation,
 with a focus on North American and Jewish holidays.
 .
 This package ships the Python 3 version.
