=== debian/changelog ===
convertdate (2.2.1-1) unstable; urgency=medium

  * new upstream release (Closes: #954908)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 10 May 2020 22:31:16 -0400

convertdate (2.2.0-1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Antoine Beaupré ]
  * New upstream release
  * make this officially part of DPMT

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 22:43:54 -0400
