=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: convertdate
 Section: python
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-ephem,
+               python3-pymeeus,
                python3-setuptools,
                python3-tz,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/fitnr/convertdate
 Vcs-Browser: https://salsa.debian.org/python-team/modules/converdate
 Vcs-Git: https://salsa.debian.org/python-team/modules/converdate.git
