=== debian/changelog ===
convertdate (2.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antoine Beaupré ]
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Feb 2021 16:45:04 -0500
