## convertdate 2.3.2

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,9 @@
 htmlcov: | test
 	python -m coverage html
 
+test:
+	tox
+
 cov:
 	python -m coverage run --branch --source=convertdate -m unittest
 	python -m coverage report
@@ -22,6 +25,6 @@
 deploy:
 	rm -rf dist build
 	python setup.py sdist
-	python setup.py bdist_wheel --universal
+	python setup.py bdist_wheel
 	twine upload dist/*
 	git push; git push --tags
