=== debian/changelog ===
convertdate (2.3.2-1ubuntu1) jammy; urgency=medium

  * Add test dependency on python3-all for consistency with use of
    `py3versions -s`.  Closes: #1001290.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 20:12:34 +0000

convertdate (2.3.2-1) unstable; urgency=medium

  * new upstream release, required for bullseye's Python 3.9
  * missed the freeze deadline: add autopkgtest to cross the freeze

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 15 Mar 2021 13:32:20 -0400

convertdate (2.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 02 Mar 2021 20:03:49 -0500
