=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: convertdate
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -11,8 +12,8 @@
                python3-tz,
 Standards-Version: 4.4.1
 Homepage: https://github.com/fitnr/convertdate
-Vcs-Browser: https://salsa.debian.org/python-team/modules/converdate
-Vcs-Git: https://salsa.debian.org/python-team/modules/converdate.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/converdate
+Vcs-Git: https://salsa.debian.org/python-team/packages/converdate.git
 
 Package: python3-convertdate
 Architecture: all
