## convertdate 2.4.0

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,10 @@
 	python -m coverage html
 
 test:
-	tox
+	python -m unittest
+
+pylint:
+	pylint convertdate/ tests
 
 cov:
 	python -m coverage run --branch --source=convertdate -m unittest
@@ -24,7 +27,6 @@
 
 deploy:
 	rm -rf dist build
-	python setup.py sdist
-	python setup.py bdist_wheel
+	python -m build
 	twine upload dist/*
 	git push; git push --tags
