=== debian/changelog ===
convertdate (2.4.0-1) unstable; urgency=medium

  * Switch to pristine-tar/upstream pattern
    - technically, this only means we disregard the upstream repo from now
      on...
    - ... and that this build was based on the tarball, not the tag
  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 15:24:01 -0500

convertdate (2.3.2-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Add python3-all as dependency. Closes: #1001290
  * autopkgtest: Mark d/tests/python3-unittest as executable.
  * d/watch:
    - Update to version 4.
    - Point URL to GitHub, which includes unittests. Current version
      is also downloaded from GitHub.
  * Bump debhelper to version 13.
  * d/changelog: remove trailing whitespace.
  * Add upstream metadata file with fields: Bug-Database, Bug-Submit,
    Repository and Repository-Browse.
  * Document Rules-Requires-Root
  * Convert first letter to lower case and remove punctuation
    in short description
  * Remove fields Recommends and Suggests from binary package, not used.
  * Update Standards-Version to 4.6.0.
  * Enable salsa CI.
  * Renamed repository, to match source name.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 11 Dec 2021 16:04:27 +0000
