=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=convertdate
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
