=== debian/tests/control ===
Tests: python3-unittest
Restrictions: allow-stderr
Depends: python3-all,
         python3-convertdate,
