=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/convertdate-$1\.tar\.gz/ \
  https://github.com/fitnr/convertdate/tags .*/v?(\d\S+)\.tar\.gz
